/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.title {
    display: block;
    margin-bottom: var(--wd-tags-mb, 20px);
    color: #50485b;
    text-transform: var(--wd-title-transform);
    font-weight: var(--wd-title-font-weight);
    font-style: var(--wd-title-font-style);
    font-family: var(--wd-title-font);
    line-height: 1.4;
}
h1, h2, h3, h4, h5, h6 {
    display: block;
    margin-bottom: var(--wd-tags-mb, 20px);
    color: #ffffff;
    text-transform: var(--wd-title-transform);
    font-weight: var(--wd-title-font-weight);
    font-style: var(--wd-title-font-style);
    font-family: var(--wd-title-font);
    line-height: 1.4;
}
.wd-slider h4 {
    color: #ffffff !important;
}
.home-bottom h4 {
    color: #ffffff !important;
}
.whb-main-header {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    z-index: 390;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    border-bottom: 1px solid var(--brdcolor-gray-300);
}
.wd-page-title {
    background-color: #ffffff !important;
}
.wd-page-title .wd-page-title-bg img {
        display: none !important;
}
.home .whb-sticky-prepared .whb-main-header .wd-nav>li>a {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 42px;
    padding: var(--nav-pd);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    line-height: 1.4;
    text-decoration: none;
    color: #ffffff;
    background-color: var(--nav-bg);
    box-shadow: var(--nav-shadow);
    border: var(--nav-border);    
}
.wd-nav>li>a {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 42px;
    padding: var(--nav-pd);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    line-height: 1.4;
    text-decoration: none;
    color: #50485b;
    background-color: var(--nav-bg);
    box-shadow: var(--nav-shadow);
    border: var(--nav-border);    
}
.wd-nav-product-cat .nav-link-count {
    display: block;
    margin-top: 5px;
    color: #50485b;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 14px;
}

